namespace EDPlayerJournal.Entries; 
public class ShieldStateEntry : Entry {
    public bool ShieldsUp { get; set; } = false;
    protected override void Initialise() {
        ShieldsUp = JSON.Value<bool?>("ShieldsUp") ?? true;
    }
}
